﻿/*start overrides*/
.ms-core-needIEFilter .ms-core-overlay{ filter: none !important}  
.ms-core-needIEFilter #suiteBarRight{filter: none !important} 
.ms-core-needIEFilter #suiteBarLeft{filter:none !important} 
.ms-core-needIEFilter #globalNavBox{filter:none !important}   
.ms-core-overlay {background-color: transparent;}
body, body.ms-backgroundImage{background-color:#000!important;}
body, .ms-core-defaultFont, #pageStatusBar, .ms-status-msg, .js-callout-body{font-family:Arial, Helvetica, sans-serif!important;color:#000;}
.ms-signInLink, .ms-signInLink:link, .ms-signInLink:visited, .ms-signInLink:active, .ms-signInLink:hover{padding:0;vertical-align:top;height:auto;line-height:normal;color:#000;}
h1, .ms-h1, h2, .ms-h2, h3, .ms-h3{	font-family:Arial, Helvetica, sans-serif!important;color:rgb(253, 200, 47)!important}
h1, .ms-h1, h1.ms-core-pageTitle{font-size:2em}
h2, .ms-h2, .ms-rtestate-field h2, h2.ms-rteElement-H2{color:#3B3B3C!important;}
h3, .ms-h3, .ms-rtestate-field h3, h3.ms-rteElement-H3{color:#999!important;}
h1, .ms-h1, h2, .ms-h2, h3, .ms-h3, .ms-rtestate-field h1, .ms-rtestate-field h2, h1.ms-rteElement-H1, h2.ms-rteElement-H2{line-height:normal;}
.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2, .ms-rtestate-field h3, h3.ms-rteElement-H3{margin:5px 0 10px 0;}
.ms-rtestate-field li, #pageContent li{line-height:1.3em;list-style:square}
.ms-rtestate-field a, .ms-rtestate-field a:link, .ms-rtestate-field a:hover, .ms-rtestate-field a:visited, .ms-rtestate-field a:active, #pageContent a, #pageContent a:link, #pageContent a:hover, #pageContent a:visited, #pageContent a:active{color:#666;text-decoration:none;border-bottom: 1px #666 dotted; outline-width:0px;outline-style:none;outline-color:invert;}
.ms-core-navigation{color:#000;font-family:Arial, Helvetica, sans-serif!important}
.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited{color:#000;}
.ms-navedit-editLinksText{display:none;}
[class]#pageStatusBar{margin-bottom:0;}
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children{padding-right:15px;background-image:url('')}
#custTopNav li.dynamic{display:block;}
#custTopNav li.static > a > span > span.menu-item-text{color:#000;}
#custTopNav li.static.selected > a > span > span.menu-item-text, #custTopNav li.static > a:hover > span > span.menu-item-text{color:rgb(253, 200, 47);}
#custTopNav ul.root.static > li{/*min-width:120px;*/min-width:130px;padding:5px 0 0 0;}
#custTopNav ul.dynamic{text-transform:none}
.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{padding-left:25px;}
#s4-bodyContainer{padding:30px 0 30px 0;}
li.dfwp-column{padding:5px 15px; margin-right:5px;background-color:rgb(240, 238, 211);}
li.dfwp-column a{color:#000;}
li.dfwp-column a:hover{color:#000;text-decoration:none;}
li.dfwp-column:hover{background-color:rgb(255, 125, 34);}
#searchInputBox{margin-bottom:0;}
.ms-mpSearchBox{width:300px;}
.ms-srch-sb > input{height:23px;width:240px;}
.ms-core-sideNavBox-removeLeftMargin{margin-left:-15px;}
.ms-core-pageTitle a, .ms-core-pageTitle{color:rgb(253, 200, 47);font-family:Arial, Helvetica, sans-serif;white-space:normal}
.ms-core-pageTitle a:hover{text-decoration:underline;}
a[href^=tel]{ color:inherit; text-decoration: inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}
/*end overrides*/
/*start custom*/
/*header*/
#accessControl{display:block;padding:20px;position:absolute;top:0;right:0;}
#custHeader{position:relative;margin:0 auto 0 auto; background-color:#fff;width:1024px;height:110px;}
#homeLink{display:block;padding:10px 0 0 10px;cursor:pointer;}
#abbCrest{display:block;position:absolute;top:35px;right:20px;cursor:pointer;}
#custTopNav{display:block;position:absolute;/*bottom:6px;height:85px;*/bottom:2px;height:110px;left:375px;width:350px;font-size:135%;overflow:hidden}
#custSearch{position:absolute;right:10px;bottom:15px;display:none}
/*end header*/
#s4-bodyContainer h1#pageTitle{padding:5px 0 5px 10px;width:1014px;background-color:#3B3B3C;position:relative; margin:0 auto 0 auto;}
#contentWrapper{width:1004px; position:relative; margin:0 auto 0 auto;background:#fff;padding:20px 10px 10px 10px;}
#contentWrapper, #pageContent{min-height:500px;}
/*left nav*/
#sideNavTD{width:175px;}
#sideNavBox{margin-left:5px;width:150px;margin-right:35px}
#sideNavBox > h3{margin-top:10px;}
div.leftNavItem{margin-bottom:8px;display:block;font-size:110%}
div.leftNavItem a{color:#000}
div.leftNavItem.selected a{color:rgb(253, 200, 47)}
#sideNavTD > div.leftNavItem{margin-left:5px;}
/*end left nav*/
#rightPanelTD{width:310px;}
.rightImage{margin:0 10px 0 30px ;}
.imageCaption{font-size:80%;margin:5px 0 10px 0;}
.rightImage img{width:280px;max-width:280px;}
/*footer panel*/
#custFooter{color:#fff;background-color:#3B3B3C;font-size:8pt;margin-top:10px;position:relative;margin:0 auto 0 auto;width:1024px;height:35px;}
#custFooter a{text-decoration:none;color:#fff}
.left{float:left;padding-top:5px;padding-right:15px;padding-bottom:5px;padding-left:15px;height:25px;background:transparent}
.left.border{border-right:1px solid rgb(253, 200, 47)}
.left.hardLeft{padding-left:0}
.left.hardRight{padding-right:0;}
.right{float:right;padding-top:5px;padding-right:15px;padding-bottom:5px;padding-left:5px;background:transparent}
/*end footer panel*/
/*home page content*/
#galleryHomeDiv{height:400px;overflow:hidden;width:1024px;}
#galleria{width:1024px;height:440px;background-color:#fff;}
#footerPanel{width:1004px;padding:10px 0 10px 20px;background-color:#fff;}
#footerPanel .footerRotator{display:block;height:130px;overflow:hidden;}
/*end home page content*/
/*latest news content*/
/*rollup*/
.comingSoonItem{height:130px;overflow:hidden;position:relative;width:310px;display:inline-block;margin-bottom:5px;margin-right:20px;cursor:pointer;}
.comingSoonItem:hover{opacity:0.5}
.comingSoonItem h2{color:#000!important}
.comingSoonItem h3{margin-bottom:3px;color:#000!important}
.comingSoonItem h3.readMore{margin-top:8px;color:#3B3B3C!important}
.comingSoonItem img{margin-right:15px;height:auto;width:130px;display:inline-block}
.eventInfo{display:inline-block;width:165px;vertical-align:top;max-width:60%;max-width:calc(70%-10px);}
#pageContent .comingSoonItem{display:table-row;vertical-align:top;margin:5px 0 0 0;width:100%;padding:10px 0 10px 0; height:150px;}
#pageContent .comingSoonItem .eventInfo{width:auto;}
.dateRange{
	font-size:90%;
	margin-bottom:5px;
}
.teaser{
	font-size:90%
}
/*#pageContent .eventInfo > h2{margin-bottom:10px}
#pageContent .eventInfo > .teaser{margin-bottom:10px;font-style:italic;}*/
/*end rollup*/
/*page*/
#pageContent{padding-bottom:20px;}
.postInfo{color:#3B3B3C;display:none}
.adminTools{padding:10px 0 10px 10px;display:block;width:230px}
.adminTools h3{margin:0;padding:0;}
.adminTools a{padding-left:10px;}
#tagsContainer{padding:0 0 10px 10px;display:none;width:230px}
#tagBox{font-size:90%;padding-right:10px;}
#tagBox .cloudLink{display:inline-block;color:#000;cursor:pointer;margin-right:5px;}
#tagBox .cloudLink:hover{text-decoration:underline}
.showAll, .leftNavItem.showAll{display:none;cursor:pointer}
#pageContent img.miniTile{float:right;margin:0 5px 0 5px;display:none;}
/*end page*/
/*end latest news content*/
/*mobile content*/
.mobileNavWrapper{display:none;}
#mobileSwitch{margin:20px auto 20px auto;position:relative;display:none;text-align:center;color:#fff;}
#mobileSwitch:hover{text-decoration:underline;cursor:pointer;}
/*end mobile content*/
.mediaLink{
	margin:30px 12px 30px 12px ;cursor:pointer;display:inline-block;height:32px;width:32px
}
.mediaLink.facebook{
	background:url('/Style Library/Abb/IMG/facebook_sw4.png') no-repeat;
}
.mediaLink.twitter{
	background:url('/Style Library/Abb/IMG/twitter_sw.png') no-repeat;	
}
.mediaLink.instagram{
	background:url('/Style Library/Abb/IMG/instagram_sw4.png') no-repeat;	
}
.mediaLink.mail{
	background:url('/Style Library/Abb/IMG/mail_icon.png') no-repeat;	
}